

main {
  position: relative;
  width: calc(min(90rem, 90%));
  margin: 0 auto;
  min-height: 55vh;
  column-gap: 3rem;
  padding-block: min(0vh, 0rem);
}

.swiper {
  width: 100%;
  padding-top: 0.125rem;
}

.swiper-pagination-bullet,
.swiper-pagination-bullet-active {
  background: #fff;
}

.swiper-pagination {
  bottom: 1.25rem !important;
}

.swiper-slide {
  width: 18.75rem;
  height: 36.125rem;
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: self-start;
}

.swiper-slide div {
  display: none;
  opacity: 0;
  padding-bottom: 0.625rem;
}

.swiper-slide-active div {
  display: block;
  opacity: 1;
}

.swiper-button-next:after, .swiper-button-prev:after{
    line-height: 0.6;
    font-size: 10px;
    background: #fff;
    color:#000;
    border: 1px solid #000;
    padding: 12px;
    border-radius: 50%;
    font-weight: 800;
    height: 30px;
    width: 30px;
}

.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right {
  background-image: none;
}

@media screen and (min-width: 48rem) {
  main {
    display: flex;
    align-items: center;
  }
  
}

@media screen and (min-width: 93.75rem) {
  .swiper {
    width: 85%;
  }
}
@media(max-width:600px){
    main {
        min-height: 50vh;
  column-gap: 3rem;
  padding-block: min(0vh, 0rem);
    }
}